html{color:#000;background:#fff}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;text-align:left}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}html,body{overflow-x:hidden}a{text-decoration:none;color:black}a:hover{text-decoration:underline}body{font:12px/16px Arial, sans-serif;color:#000;margin:0;padding:0}h1, h1
a.txt{font-size:15px;line-height:140%;font-weight:bold;color:#222;margin-bottom:1em}p{margin-bottom:1em}h2{font-size:14px;line-height:140%;font-weight:bold;margin-bottom:1em;text-transform:capitalize}.h{display:none}#outter_content_wrapper,#family_filter_top,#header_wrapper,#embed_wrapper,.vids,#family_filter_bottom,.footer,#ad1,#subnav,.header_drop_down,#category{width:100%}#outter_content_wrapper{margin:auto;overflow:hidden;background:#fff}#overlay{position:absolute;width:100%;height:100%;background-color:black;opacity:0.8;z-index:100;display:none}#main_content{text-align:left;background:#fff;position:relative}#min_height{min-height:300px}#header_wrapper{border-collapse:collapse;height:50px;background:#51535a}#header_wrapper
td{padding:2px;text-align:center}#header_wrapper
tr{vertical-align:middle}#header_wrapper
td#logo{width:120px}#header_wrapper
td#nav_head{width:150px;cursor:pointer}#header_wrapper
td#search{width:70px;cursor:pointer}#header_wrapper td
a{outline:none}#header_wrapper td#nav_head
a{text-decoration:none;font-weight:bold;font-size:16px;line-height:16px;height:16px;overflow:hidden;color:white;padding-right:15px;position:relative}#header_wrapper td#nav_head a
span{position:absolute;display:block;width:10px;height:10px;right:0;top:6px;background:url('http://cdn.static.ovimg.com/img/global/nav_sprite_v7.svg') no-repeat -992px -20px}#header_wrapper td#search
a{text-indent:3000px;margin:auto;width:30px;height:30px;display:block;border:1px
solid #888;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;fill:white;background:url('http://cdn.static.ovimg.com/img/global/nav_sprite_v7.svg') no-repeat -225px -126px;background-size:1100px auto}.clicked{background-color:#51535a}#header_wrapper
td.d{padding:0}#header_wrapper td.d
span{width:1px;height:40px;display:block;margin:auto;background-color:#888}a.ovglogo{background:url('http://cdn.static.ovimg.com/img/global/nav_sprite_v7.svg') no-repeat 0 -100px;background-size:500px auto;width:100px;height:36px;display:block;margin:auto}a.tagline{font-size:11px;color:#555}.header_drop_down{padding:0;border-bottom:1px solid #51535a}#header_wrapper td#nav_head:active,
.header_drop_down,
#cat_menu div.c a,
#header_wrapper
td.active{background:none;background-color:black}#cat_menu,#searchbox{display:none}#searchbox
.content{padding:20px
8px}#cat_menu
div.c{float:left;width:50%}#cat_menu div.c
a{display:block;font-weight:bold;color:white;font-size:15px;padding:14px
6px;font-weight:bold;text-align:left;border-bottom:1px solid #51535a;border-right:1px solid #51535a}#cat_menu div.c a:active, #cat_menu div.c a.fake-active{background-color:#51535a}#cat_menu div.clicked
a{background-color:#06c}form#search_form div.rounded, form#search_form
input{float:left}form#search_form
input#srch_bx{background:white;border-right:none;border:1px
solid #888;font-size:22px;height:28px;line-height:28px;padding:0;width:calc(100% - 100px)}form#search_form
input#main_submit{border:medium none;cursor:pointer;height:30px;width:70px;color:white;font-weight:bold;background:#51535a}#embed_wrapper{text-align:center;margin:0;overflow:hidden;position:relative;z-index:5;min-height:250px;background-color:#000}#embed_wrapper
iframe{border:none}#embed_wrapper
.embed_inner{margin:auto;width:100%}.meta
h2.title{margin-bottom:0}.spotlight
.widget{width:310px;margin:auto}.meta{padding:8px;margin:0;background:#2e3439;padding:8px;color:#fff}.meta .title, .meta .title
a{color:#fff}.meta
.desc{margin:0
-8px 0;padding:3px
8px 5px}.meta #descshort a, .meta #desclong
a{color:#06c !important}.meta #descshort, .meta
#desclong{margin-bottom:1em}.v{float:left;width:auto;font-size:12px;line-height:14px;padding:3px
0 0 15px}.fblike_topic,.fblike,.twlike{float:left;text-align:right;width:80px;display:block;height:22px}.twlike{padding-left:15px;text-align:left;width:60px}.topic.tv .fblike_topic,.fblike_topic{margin-top:8px;width:90px;text-align:left;height:26px}.ep
.fblike_topic{width:119px}.ad{width:300px;height:100px;margin:8px
0px 0}.affiliate
a{font-weight:bold;color:#0b0}#ad1,#ad2{text-align:center}#ad2{width:300px;margin-bottom:10px}#ad1{background-color:#fff}.recommend{width:312px;padding-left:8px;background-color:#fff;float:left;padding-bottom:10px}.recommend
img{width:95px}.recommend
.vid{width:96px;margin:0
8px 10px 0;display:block;float:left}.recommend .vid
.img{float:left;height:54px;width:95px;background-position:50% 50%;background-size:95px auto !important}.recommend
.text{width:95px;max-height:48px;display:block;overflow:hidden;color:#333}.footer{text-align:center;font-size:11px;line-height:14px;padding:20px
0;margin:0;background-color:#eee}.footer
.content{padding:20px
10px}.adhdr{padding-top:10px;text-align:center;color:#555;font-size:11px}.divider{height:1px;margin:8px
0 8px;display:block;clear:both;background-color:#E8E8E8;border-bottom:1px solid #fff}.spotlight{padding-bottom:10px;background-color:#fff}.spotlight.type_23{background-color:black;padding:5px;color:white !important}.spotlight
.vids{margin:8px
0 0;overflow:hidden}.spotlight
.vid{float:left;width:96px;margin:0
0 10px 8px}.spotlight .vids
a{color:#000}.spotlight .vids
a.text{display:block;overflow:hidden;float:left}.spotlight .vids
a.img{width:96px;float:left;margin-bottom:2px}.spotlight .vids
img{width:96px}.spotlight .vids
.last{margin-right:0 !important}.spotlight .seeall,p#no_mobile_link{text-align:center}.spotlight .seeall
a{font-size:13px;display:inline-block;line-height:14px;color:#fff;font-weight:bold;padding:10px;background-color:#144ca1;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}.btn
a{font-size:13px;display:inline-block;line-height:44px;color:#fff;font-weight:400;padding:0
20px;height:44px;background-color:gray;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;width:200px}.list_items_videos
.item{display:inline-block;vertical-align:top;width:100px;white-space:normal;margin-left:8px;height:120px;overflow-y:hidden}.list_items_videos .item,
.list_items_videos .item:last-child{margin-right:8px}.list_items .topic a,
.list_items_videos
.item{color:black}.list_items_videos .item a
img{width:100px}.list_items{margin-bottom:20px;overflow-x:auto;overflow-y:hidden;white-space:nowrap;width:100%;height:220px}.list_items.list_items_videos{height:130px}.list_items.list_items_icon{height:150px}.list_items_icon .item, .list_items_icon .item:last-child{margin-right:8px}.list_items_topics
.item{display:inline-block;vertical-align:top;margin-left:8px;width:100px;white-space:normal}.list_items_topics .item
a.img{height:140px;width:100px;display:block;overflow:hidden;margin-bottom:3px}.list_items_icon
.item{display:inline-block;vertical-align:top;margin-left:8px;width:100px;white-space:normal}.list_items_icon .item
a.img{height:100px;width:100px;display:block;overflow:hidden;margin-bottom:3px}.list_wrapper h2
a{color:gray}.list_wrapper h2 a:hover{color:#ff3e00}.list_wrapper
h2{padding:10px;position:relative;height:30px;line-height:30px;margin-bottom:0}.list_wrapper table
td{background:green}.list_wrapper table
a{//background:blue}.list_wrapper table td, .list_wrapper table
a{height:30px;line-height:30px}.list_wrapper table
tr{vertical-align:middle}.list_wrapper h2
a.seeall{float:right}.list_wrapper table
span{width:18px;height:17PX;float:left;margin-left:3px;text-indent:100%;whitespace:nowrap;overflow:hidden;background:url(http://cdn.static.ovimg.com/img/global/nav_sprite_v7.svg) -800px 0 no-repeat}.list_wrapper h2
span{width:18px;height:17PX;text-indent:100%;whitespace:nowrap;float:right;overflow:hidden;margin:6px
0 0 3px;text-indent:100%;whitespace:nowrap;overflow:hidden;background:url(http://cdn.static.ovimg.com/img/global/nav_sprite_v7.svg) -800px 0 no-repeat}#get_app_btn{margin-bottom:10px}#nav_panel{background-color:#888C97}#nav_panel #watch_full,
#nav_panel
li{height:42px;padding:0;border-bottom:1px solid #999}#nav_panel
li{width:50%;float:left;box-sizing:border-box;border-right:1px solid #999}#nav_panel li:nth-child(even){border-right:none}#nav_panel
#watch_full{border-top:1px solid #999;margin-bottom:0}#nav_panel #watch_full:active,
#nav_panel #nav_panel_sites li:active{background-position:0 -117px}#nav_panel #watch_full a,
#nav_panel #nav_panel_sites li
a{display:block;line-height:43px;font-weight:bold;font-size:16px;color:#fff;padding-left:8px}#nav_panel a:hover{text-decoration:none}#nav_panel
h3{text-align:center;padding:8px
0;font-weight:bold;font-size:16px;color:black}#ghost_spot{display:none}#ghost_pict{margin:30px
0 0 0}.header_generic{width:100%;padding:0
0 0 10px;height:27px}.header_hp{height:37px}#error{padding:8px}#error h1, #error
p{margin-bottom:0.5em}#main_content
.error{color:#A00;font-size:16px;font-weight:bold;padding:20px}#frame-pageHead{margin:0
0 0 20px}#frame-pageHead
h2{font-size:16px}.siteLogo{margin:8px
0 5px 17px}#rate-comment{margin:8px;text-align:left}#rate-comment #formData-rating
p{font-size:16px;color:#464B54;margin:0
0 8px 0}#rate-comment #formData-rating
li{width:130px;line-height:20px;height:20px;margin:10px
0}fieldset#formData-rating
input{height:20px;width:20px}fieldset#formData-verify{border-top:1px solid #B4B4B4}fieldset#formData-verify
p{font-size:13px;margin:10px
0 5px 0;line-height:17px}fieldset#formData-verify p
a{color:#366694}fieldset#formData-verify
label{color:#366694;font-size:13px}fieldset#formData-verify
.inputInstruction{color:#366694;font-size:11px;padding:0
0 0 5px}.v_number{font-size:13px}fieldset#formData-verify
input{width:3em;margin:0
0 0 5px}form input.button-submit{margin:25px
auto;display:block;width:200px;font-weight:bold;background-color:#FFE164;border:1px
solid #FF7D00;font-size:15px;height:25px}label
.inputRequired{font-size:1.5em;font-weight:bold;height:1em;margin-right:2px;color:#FF7D00}p.submitAlert{border-bottom:1px dashed;border-top:1px dashed;font-size:15px;margin-bottom:20px;padding:20px
10px;top:10px;position:relative;text-align:center}p.submitAlert
.error{border-color:#A00;color:#A00}p.submitAlert.success{border-color:#2DB44B;color:#008C55;line-height:20px}p.submitAlert.success
a{color:#464B54}#main_content
.error{color:#A00;font-size:16px;font-weight:bold;padding:20px}#main_content .error
h1{color:#000;font-size:18px;margin:10px
0 0 0}#main_content .error p, #main_content .error
h2{color:#000;font-size:16px;margin:10px
0 0 0;line-height:17px}#main_content .error
p.last{font-size:14px;line-height:15px;font-weight:normal}#main_content .error p.last
a{color:#366694}#no_mobile_link
a{margin:0
0 10px}#privacy,#terms{padding:8px;text-align:justify}#privacy h1, terms
h1{padding-bottom:0px}#terms ul
li{margin:8px
10px 0 15px;list-style:disc outside none}.adult_disclaimer{font-size:15px;min-height:300px}.adult_disclaimer
p{margin:0
0 20px 10px;line-height:20px}.adult_disclaimer
h1{margin:55px
0 15px 20px;font-size:16px}.adult_disclaimer
form{text-align:center}.mojiva_ad{border:0;width:320px;height:70px;margin-left: -10px;padding:0}.browse{width:304px;margin:auto;padding:8px}div.browse.site h2, div.browse.site
p.apps{margin-left:8px;font-weight:bold;font-size:15px}#browse_videos
img{float:left;width:88px;border:1px
solid #fff}#browse_videos
.vid{height:140px;width:96px;margin:0
8px 0 0;float:left;font-size:11px;padding:0;overflow:hidden}#browse_videos
.vid.last{margin-right:0}#browse_videos .vid
a.img{display:block;width:96px;height:57px;background-size:96px 57px !important}#browse_videos
.text{margin:0
1px 10px;width:90px;max-height:75px;display:block;overflow:hidden;line-height:15px
color:black}#browse_movies_tv
h1{font-size:13px;font-weight:normal}#browse_movies_tv
.vid{width:96px;margin-right:8px;display:block;float:left;font-size:11px;line-height:140%;padding:0}#browse_movies_tv
.vid.last{margin-right:0}#browse_movies_tv .vid
a.img{float:left;width:96px;height:135px;background-position:50% top;background-repeat:no-repeat;margin-bottom:3px}#browse_movies_tv
.text{margin:0
0 10px;width:90px;max-height:50px;display:block;overflow:hidden;color:black}#browse_movies_tv
.vid{height:200px;overflow:hidden}#browse_movies_tv .vid
a.img{width:90px;height:135px;background-position:50% top;background-repeat:no-repeat}#browse_topics
.topic{float:left;width:96px;height:120px;padding:0;margin-right:8px}#browse_topics
.topic.last{margin-right:0}#browse_topics .topic
a.img{width:96px;height:57px;display:block;background-size:96px auto !important}#browse_topics .topic
.text{margin:0
1px 10px;width:90px;max-height:70px;display:block;overflow:hidden;color:black}#browse_site
a.logo{float:left;margin-bottom:5px}#browse_site
li{font-size:14px;line-height:16px}#browse_site
li.site_list{border-top:1px solid #B4B4B4;padding:10px
0 10px 0}#browse_site
li#site01{border-top:none}#browse_site
.left{float:left;width:135px;margin:0
14px 0 0}#browse_site
.desc{float:left;width:155px}#browse_site .desc
.name{font-weight:bold}#browse_site
.stats{color:#555}#browse_site .stats
li{margin:0}#browse_site .stats li
a{color:#0A41A0}#browse_site .stats
li.visits{font-size:12px}#browse_site .stats
li.rating{width:150px}#browse_site
h3.name{font-size:15px;padding:0
0 5px 0}#browse_site h3.name
a{color:#0A41A0}#browse_site li div.mobile-banner{overflow:hidden;height:100px;padding-top:10px;margin-top:10px;border-top:1px solid #b4b4b4}#browse_site li#siteLast div.mobile-banner{height:250px}#browse_site li div.mobile-banner:first-child{margin-top:0px;padding-top:0px;padding-bottom:10px;border-top:none;border-bottom:1px solid #b4b4b4}.pagination{text-align:center;margin:15px
0;height:32px}.pagination
#inner_loader_img{display:none;background:url('http://cdn.static.ovimg.com/img/ajax_loader_32x32.gif') no-repeat 50% 50%;background-color:#fff;height:32px}.pagination
td.pg{padding-right:3px}.pagination .pg
a{padding:8px;font-size:13px;height:13px;line-height:13px;font-weight:bold;color:#fff;background:#818e9c;display:block;border:1px
solid #a9acae;border-top:none;border-bottom:1px solid #69696b}.pagination .pg:last-child
a{margin-right:0}.pagination .pg a:hover{background-color:#e7e7e7;color:#818e9c}.pagination .pg
a.selected_page{color:#818e9c;background-color:#fff;border:1px
solid #818e9c;cursor:default}#topic
.fblike_topic{width:86px}#topic
.topichdr_left{float:left;width:auto;text-align:left;margin:8px
0 0 8px}#topic
.topichdr_right{float:left;margin:8px
0 0 8px;width:170px}#topic.tv
.topichdr_right{float:left;width:175px;margin-left:8px;margin-bottom:10px}#related_topics
.topic{float:left;width:96px;margin:0
8px 20px 0}#related_topics
.topic.last{margin-right:0}#related_topics .topic
a.img{background-color:black;background-position:0 50%;display:block;width:96px;height:135px;background-repeat:no-repeat;background-size:96px auto}#related_topics .topic
a.aff{color:green;margin-top:0.5em;display:block}#topic
.videos{margin-left:-8px;padding-top:0px;width:312px}#topic
.mainpic{margin:0;width:120px;float:left;overflow:hidden}#topic .mainpic
img{float:left;width:120px}#topic
.desc{}#topic .desc
a{color:#06c}#topic #desclong, .tv
#desclong{display:none}#topic
.subhdr{margin:10px
0 5px;font-size:14px;line-height:140%;color:#000}h1.title{margin-bottom:8px}h1.title
a{color:#06C;text-decoration:underline}.tv.season h1,
.tv.episode
h1{margin:10px}.lists{padding-bottom:12px}.lists
a{font-size:14px;line-height:22px;color:#06c;padding-left:5px}.ads_container{margin:0
0 0 -8px}#topic.tv .topichdr_right
.item{float:left;margin-right:10px;color:#333;line-height:1.4em}.tv
#netflix{float:left;margin:3px
5px 0;display:none}.tv
#netflix.netflix_parent{margin:10px
0 5px 0;height:20px}.shop
a{float:left;background:url('http://cdn.static.ovimg.com/img/global/mobile/ovg_mobile_sprite_v4.png') no-repeat -223px -18px;border:1px
solid #444;margin-top:4px;width:73px;height:17px;display:block}.tv .allseasons .season
a{color:#06c}.tv .allseasons .season, .tv .allseasons
.eps{height:35px;padding:5px
0}.tv .allseasons
.season{float:left;width:80%}.tv
.allseasons{margin:0
8px}.tv .allseasons
.eps{color:#555;float:right;width:auto}.tv
.vids{margin:8px
-10px 0 -8px;padding-bottom:10px}.tv .vids
a{color:#06c}.tv .vids
.shadtop{margin:0
0 0 0 !important;background-color:#E2E5E8}.tv .vids
.shadbtm{margin:0
0 0 0 !important}.tv .vids
a.text{color:black;background:none;width:92px;height:44px;display:block;overflow:hidden;float:none;margin:33px
0 0;font-size:12px;line-height:14px}.tv .vids .vid
a.img{width:92px;background-color:#959799;background-position:50% 50%;background-repeat:no-repeat;text-align:center;margin-bottom:3px}.tv
.vid{width:93px;float:left;margin:0
0 0 10px}.tv .vids
img{width:90px;float:left}.tv .vids
.shadbtm{margin:0
0 0 -11px}.tv .vids
.subhdr{margin:0
0 5px 10px;color:#222}.latestepisodes{margin:10px
8px}.latestepisodes
.subhdr{margin:0
0 10px;font-size:16px;color:#222;text-shadow:0 1px 0 #fff}.tv .ep
img{width:120px;max-width:120px;max-height:120px}.tv .ep
a.img{margin-right:8px;float:left;background-size:140px auto;background-color:black;background-position:50% 33%;background-repeat:no-repeat;height:80px;width:140px}.tv
.ep{color:#444;margin-bottom:10px}.tv
table#prev_next{width:100%}.tv table#prev_next
td{width:50%}.tv table#prev_next
.prev{padding-left:8px}.tv table#prev_next
.next{padding-right:8px}.tv table#prev_next
td.next{text-align:right}.tv table#prev_next
a.img{width:96px;height:57px;background-repeat:no-repeat;text-indent:100% !important;white-space:nowrap;overflow:hidden;display:inline-block;background-size:96px 57px;margin:3px
0}.tv
.videos{width:316px;margin-left:-18px}.tv
.topics{margin-bottom:10px}.tv .videos
.vid{margin:0
0 0 8px}.tv.browse .navwrap, .movies_tv
.navwrap{margin:0
-8px}.tv.browse .navwrap .shad, .movies_tv .navwrap
.shad{font-size:15px;line-height:17px;background:#727D88;font-weight:bold;padding:1px
0 0;width:304px}.tv.browse .shadtop, .movies_tv
.shadtop{margin:0
-8px}.tv.browse{width:304px;padding:0
8px}.tv.browse .meta
.shadtop{background-color:transparent !important}.episode_page{margin:8px
0 0 8px}#subnav{background-color:#888C97;border-top:1px solid #A2A2A2;border-bottom:1px solid #A2A2A2;padding:5px
0 4px}#subnav
a{line-height:44px;color:white;display:block;float:left;margin-left:8px;padding-left:8px;border-left:1px solid #A2A2A2}#subnav a:first-child{padding-left:4px;margin-left:4px;border-left:none}#subnav
a.selected{font-weight:bold}.browse
h1{margin-bottom:5px}.filters{height:30px;vertical-align:middle}.filters
.lbl{margin-right:10px;font-size:13px;line-height:13px;height:13px;color:#777;display:inline-block}.filters
a{padding:8px;margin-right:10px;font-size:13px;line-height:13px;background-color:#8e9ead;border:1px
solid #627383;border-top:none;border-left:none;color:#fff;display:inline-block}.filters
a.on{color:#6e869e;background-color:#fff;border-color:#888;box-shadow:0 1px 1px #555}.popup{display:none;font-size:13px;line-height:17px;font-weight:bold;color:#555;margin-top:-1px;position:absolute;z-index:10;width:304px;padding:0px;background:#fff;box-shadow:0 1px 1px #555}.popup a,
.popup
a.selected{font-size:13px;font-weight:bold;color:#06c;display:block;float:left;width:65px;padding:8px
5px;text-align:center}.popup
a.selected{color:#0a0}#alpha
a{text-align:center}#genres
a{width:128px;font-size:13px}.navtitle{position:relative;padding:0
8px;background:#144ca1;height:26px;width:304px;margin-left:-8px}.navtitle
.toptitle{display:inline-block;vertical-align:middle;z-index:100;color:#fff;line-height:26px;font-size:16px;font-weight:bold;text-shadow:-1px 1px black}.navtitle .toptitle
a{color:#9cf;line-height:26px}.sites{padding-bottom:10px;width:320px;margin:auto}.sites
.item{float:left;margin:0
3px 3px 3px}.sites
.item.last{margin-right:0}.sites .item .ttl,
.sites .item
.desc{float:left;width:147px;font-size:13px;line-height:15px;color:#333;font-weight:bold;padding:0
0 1px 1px}.sites .item
.desc{font-size:11px;line-height:13px;color:#555;font-weight:normal;padding:0
0 5px 1px}.sites .item
img{width:147px;max-height:93px;margin-bottom:3px}.sites .item
a.img{width:147px;float:left}#category
.mainpic{position:relative;margin:8px}#category .mainpic
.playbtn{position:absolute;z-index:5;top:50px;left:115px;background:url('http://cdn.static.ovimg.com/img/global/mobile/play_button_medium.png') no-repeat 0 0;width:70px;height:70px;display:block}#category .spotlight .mainpic img, .cat .featured .mainpic
a.img{width:303px}#category .spotlight .mainpic
a.img{float:left;border:1px
solid #0F1113}#category .spotlight
.mainttl{font-size:14px;line-height:20px;color:#000;font-weight:bold;float:left;margin-bottom:10px;margin-left:8px}#category .spotlight .item
.ttl{float:left;width:95px;color:#333;font-weight:normal;padding:0
0 5px 1px}#category .spotlight .item
img{width:95px;max-height:93px}#category .spotlight .item
a.img{width:95px;float:left}#category .spotlight
.item{float:left;margin-right:8px}#category .spotlight
.item.last{margin-right:0}#category
.seemore{margin:6px
0 8px 0;text-align:center}#category .seemore
a{font-size:13px;display:inline-block;line-height:14px;color:#fff;font-weight:bold;padding:10px;background-color:#144ca1;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px}div.big-play-button{background:url('http://cdn2.static.ovimg.com/img/global/mobile/play_button.png');color:white;cursor:pointer !important;height:100px;margin: -180px 0px 0px 110px;opacity:0.9;text-align:center;width:100px;z-index:2}.ac_results{background-color:#fff;border:1px
solid #333;overflow:hidden;padding:0;z-index:99999;box-shadow:0 3px 7px #000}.ac_hover{width:302px;max-height:400px;background-color:white;border:1px
solid black;position:absolute;z-index:4000;right:0;top:0;padding:5px;cursor:pointer;height:190px;overflow:hidden}.ac_hover
img{width:80px;float:left}.ac_hover h1, .ac_hover p, .ac_hover
dl{margin-bottom:8px;display:block}.ac_hover
h1{font-weight:bold}.ac_hover dd, .ac_hover
dt{float:left;margin-right:5px}.ac_hover
dd{font-weight:bold}.ac_hover
dt{margin-right:5px}.ac_hover
.hover_content{float:right;width:200px}.ac_type{float:left;color:#666;width:auto;font-size:12px;line-height:20px;text-align:left}.ac_text{float:left;width:auto;overflow:hidden;padding:4px
4px 4px 1px;font-size:14px}.ac_odd,.ac_even{clear:both;min-height:20px;padding:3px
0}.ac_odd{background-color:#eee;display:block}.ac_clicked{background:#f90}.ac_clicked .ac_text, .ac_clicked
.ac_type{color:#fff}#search
h1{margin:5px
0}#search{padding:0
8px}#search .imgshad
img{width:120px;border:1px
solid #fff;max-width:120px}#search
.result{padding-bottom:10px}#search
.no_terms{height:230px;font-size:14px;line-height:25px}#search
#search_ul{margin-left:10px}#search
li.disc{list-style:disc inside}#search .result
td.text{padding-left:8px}#search .result
a.text{font-size:14px;line-height:17px}#search .result a
img{width:140px}#affiliate_bar{margin-left:8px}#affiliate_bar .button, #affiliate_bar
.button_blank{background:#fff;background: -moz-linear-gradient(top, #fff 0%, #d8d8d8 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#d8d8d8));background: -webkit-linear-gradient(top, #fff 0%,#d8d8d8 100%);background: -o-linear-gradient(top, #fff 0%,#d8d8d8 100%);background: -ms-linear-gradient(top, #fff 0%,#d8d8d8 100%);background:linear-gradient(to bottom, #fff 0%,#d8d8d8 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d8d8d8',GradientType=0 );text-align:center;float:left;width:142px;height:30px;background-color:#eee;margin:8px
10px 8px 0}#affiliate_bar .button_blank,
#affiliate_bar .button_blank
a{height:30px;background:none;overflow:hidden}#affiliate_bar
.button.end{margin-right:0}#affiliate_bar .button
a{overflow:hidden;display:block;width:142px;height:30px;display:block;background:url(http://cdn.static.ovimg.com/img/global/logo_affiliate_sprite_v33.png) no-repeat;text-indent:100%;overflow:hidden;white-space:nowrap}#affiliate_bar .button
a#logo_amazon{background-position:0px -10px}#affiliate_bar .button
a#logo_amazon_prime_instant{background-position:0px -530px}#affiliate_bar .button
a#logo_amazon_prime{background-position:0px -450px}#affiliate_bar .button
a#logo_amazon_generic{background-position:0px -50px}#affiliate_bar .button
a#logo_huluplus{background-position:0px -90px}#affiliate_bar .button
a#logo_itunes{background-position:0px -170px}#affiliate_bar .button
a#logo_vudu{background-position:0px -130px}#affiliate_bar .button
a#logo_crackle{background-position:0px -410px}#affiliate_bar .button
a#logo_fandor{background-position:0px -210px}#affiliate_bar .button
a#logo_lifetime{background-position:0px -330px}#affiliate_bar .button
a#logo_rogers{background-position:0px -370px}#affiliate_bar .button
a#logo_netflix{background-position:0px -490px}#affiliate_bar .button
a#logo_netflix.subs_mail{background-position:0px -850px}#affiliate_bar .button
a#logo_netflix.subs_stream{background-position:0px -890px}#affiliate_bar .button
a#logo_endlessvod{background-position:0px -570px}#affiliate_bar .button
a#logo_hitbliss{background-position:0px -610px}#affiliate_bar .button
a#logo_apple_app_store{background-position:0px -650px}#affiliate_bar .button a#logo_m-go{background-position:0px -690px}#affiliate_bar .button
a#logo_cinemax{background-position:0px -730px}#affiliate_bar .button
a#logo_hbo_go{background-position:0px -770px}#affiliate_bar .button
a#logo_blinkbox{background-position:0px -810px}#affiliate_bar .button
a#logo_redbox{background-position:0px -930px}#affiliate_bar .button
a#logo_target_ticket{background-position:0px -970px}#affiliate_bar .button
a#logo_showtime{background-position:0px -1010px}#affiliate_bar .button
a#logo_dramafever{background-position:0px -1050px}#affiliate_bar .button
a#logo_tnt{background-position:0px -1090px}#affiliate_bar .button
a#logo_googleplay{background-position:0px -1130px}#affiliate_bar .button
a#logo_tbs{background-position:0px -1170px}#affiliate_bar .button
a#logo_spiketv{background-position:0px -1210px}#affiliate_bar .button
a#logo_usanetwork{background-position:0px -1250px}#affiliate_bar .button
a#logo_tokenwall{background-position:0px -1290px}#affiliate_bar .button
a#logo_history_channel{background-position:0px -1330px}#affiliate_bar .button
a#logo_amc{background-position:0px -1370px}#affiliate_bar .button
a#logo_spiritclips{background-position:0px -1410px}#affiliate_bar .button
a#logo_crunchyroll{background-position:0px -1490px}#affiliate_bar .button
a#logo_xbox{background-position:0px -1530px}#affiliate_bar .button
a#logo_abc{background-position:0px -1570px}#affiliate_bar .button a#logo_spuul,
#affiliate_bar .button
a#logo_spuul.subs_stream{background-position:0px -1610px}#affiliate_bar .button
a#logo_spuul.vod{background-position:0px -1650px}#affiliate_bar .button
a#logo_tubitv{background-position:0px -1690px}#affiliate_bar .button
a#logo_adult_swim{background-position:0px -1730px}#affiliate_bar .button
a#logo_syfy{background-position:0px -1770px}#affiliate_bar .button
a#logo_fx{background-position:0px -1810px}#affiliate_bar .button
a#logo_oxygen{background-position:0px -1850px}#affiliate_bar .button
a#logo_bravo{background-position:0px -1890px}#affiliate_bar .button
a#logo_cartoon_network{background-position:0px -1930px}.family_filter{font-size:12px;background:#F5F5F5}#family_filter_top{border-bottom:1px solid #ccc}#family_filter_bottom{border-right:1px solid #999;border-bottom:1px solid #999}.family_filter
ul{float:right;margin:6px
3px;text-align:center}.family_filter
li{display:inline-block;vertical-align:middle;padding-left:5px}.mobile-banner{background-color:white}.clrfix{width:100%;clear:both;height:0px;font-size:0px;line-height:0px}#no_result_msg ol
li{list-style:decimal;margin-left:20px}#adult_warning{padding-top:20px;margin:auto auto 40px auto;width:300px}form{text-align:center}#adult_warning,  #adult_warning
h2{text-align:center}#adult_warning
h2{font-size:18px;margin-bottom:10px}a.adult_btn_no,a.adult_btn_yes{border-radius:3px;cursor:pointer;display:inline-block;padding:15px}a.adult_btn_yes{background-color:#28A32C;color:white;margin-right:5px;font-weight:bold}a.adult_btn_no{background:#E7E7E7;color:black}#ovgad_300x250_bottom{width:300px;height:300px;margin:10px
auto}.iPhoneCheckContainer{-webkit-transform:translate3d(0,0,0);position:relative;height:25px;cursor:pointer;overflow:hidden}.iPhoneCheckContainer
input{position:absolute;top:5px;left:30px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}.iPhoneCheckContainer
label{white-space:nowrap;font-size:17px;line-height:17px;font-weight:bold;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;cursor:pointer;display:block;height:25px;position:absolute;width:auto;top:0;padding-top:4px;overflow:hidden}.iPhoneCheckContainer, .iPhoneCheckContainer
label{user-select:none;-moz-user-select:none;-khtml-user-select:none}.iPhoneCheckDisabled{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);opacity:0.5}label.iPhoneCheckLabelOn{color:white;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_on.png?1284697268') no-repeat;text-shadow:0px 0px 2px rgba(0, 0, 0, 0.6);left:0;padding-top:4px}label.iPhoneCheckLabelOn
span{}label.iPhoneCheckLabelOff{color:#fff;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_off.png?1284697268') no-repeat right 0;text-shadow:0px 0px 2px rgba(255, 255, 255, 0.6);text-align:right;right:0}label.iPhoneCheckLabelOff
span{padding-right:8px}.iPhoneCheckHandle{display:block;height:25px;cursor:pointer;position:absolute;top:0;left:0;width:0;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_slider_left.png?1284697268') no-repeat;padding-left:3px}.iPhoneCheckHandleRight{height:100%;width:100%;padding-right:3px;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_slider_right.png?1284697268') no-repeat right 0}.iPhoneCheckHandleCenter{height:100%;width:100%;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_slider_center.png?1284697268')}.iOSCheckContainer{position:relative;height:25px;cursor:pointer;overflow:hidden}.iOSCheckContainer
input{position:absolute;top:5px;left:30px;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0}.iOSCheckContainer
label{white-space:nowrap;font-size:17px;line-height:17px;font-weight:bold;font-family:"Helvetica Neue",Arial,Helvetica,sans-serif;cursor:pointer;display:block;height:25px;position:absolute;width:auto;top:0;padding-top:4px;overflow:hidden}.iOSCheckContainer, .iOSCheckContainer
label{user-select:none;-moz-user-select:none;-khtml-user-select:none}.iOSCheckDisabled{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=50);opacity:0.5}label.iOSCheckLabelOn{color:white;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_on.png?1284697268') no-repeat;text-shadow:0px 0px 2px rgba(0, 0, 0, 0.6);left:0;padding-top:4px}label.iOSCheckLabelOn
span{padding-left:8px}label.iOSCheckLabelOff{color:#8b8b8b;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_off.png?1284697268') no-repeat right 0;text-shadow:0px 0px 2px rgba(255, 255, 255, 0.6);text-align:right;right:0}label.iOSCheckLabelOff
span{padding-right:8px}.iOSCheckHandle{display:block;height:25px;cursor:pointer;position:absolute;top:0;left:0;width:0;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_slider_left.png?1284697268') no-repeat;padding-left:3px}.iOSCheckHandleRight{height:100%;width:100%;padding-right:3px;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_slider_right.png?1284697268') no-repeat right 0}.iOSCheckHandleCenter{height:100%;width:100%;background:url('http://cdn.static.ovimg.com/img/global/mobile/btn_slider_center.png?1284697268')}.jPanelMenu
header.main{background:#317ca2;background: -o-linear-gradient(top, #3f94bf, #246485);background: -ms-linear-gradient(top, #3f94bf, #246485);background: -moz-linear-gradient(top, #3f94bf, #246485);background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3f94bf), color-stop(1, #246485));background: -webkit-linear-gradient(#3f94bf, #246485);background:linear-gradient(top, #3f94bf, #246485);-moz-box-shadow:0 1px 5px rgba(34, 34, 34, 0.5);-webkit-box-shadow:0 1px 5px rgba(34, 34, 34, 0.5);box-shadow:0 1px 5px rgba(34, 34, 34, 0.5);position:fixed;top:0;width:85%;max-width:none;height:50px;margin:0;padding:0
7.5%;border-bottom:1px solid #1b5572;z-index:10}.jPanelMenu header.main .logo a, .jPanelMenu header.main .menu-trigger{display:block;height:100%;text-shadow:0 -1px 1px #222;line-height:50px;color:#f7f7f7}.jPanelMenu header.main
.logo{font-family:"museo-sans","Museo Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:300;font-weight:700;float:none;width:60%;margin:0
auto}.jPanelMenu header.main .logo
a{position:static}.jPanelMenu header.main .logo a:before{display:none !important}.jPanelMenu header.main .menu-trigger{position:absolute;top:0;left:0;padding:0
1.5em;font-size:1.2em;line-height:57.5px}.jPanelMenu header.main .menu-trigger:active{text-shadow:0 -1px 1px #222222, 0 0 50px #f7f7f7}.jPanelMenu header.main
nav{text-indent: -9999px}.jPanelMenu
.content{padding-top:4em}.jPanelMenu .content section.intro
h2{padding-top:0}.jPanelMenu .content
h2{margin-top:0;padding-top:62.5px}.jPanelMenu .content .spec, .jPanelMenu .content
h3{margin-top:0;padding-top:4em}.jPanelMenu .content .spec
h3{padding-top:0}.jPanelMenu .content .jPM-specific{display:block}#jPanelMenu-menu{background:#fff;overflow:none !importrant}#jPanelMenu-menu
ul{//margin-top:50px}#jPanelMenu-menu li
a{padding:15px
10px;position:relative;display:block;text-decoration:none;//color:#808080}#jPanelMenu-menu li
a.active{color:black}#jPanelMenu-menu li a:hover{color:#EF4235}#jPanelMenu-menu
li{border-bottom:1px solid #ddd}#jPanelMenu-menu li a
span.icon{position:absolute;top:50%;margin-top:-10px;right:10px;background:url("http://cdn.static.ovimg.com/img/global/nav_sprite_v7.svg") no-repeat scroll -800px 0 rgba(0, 0, 0, 0);display:inline-block;height:19px;margin-left:4px;overflow:hidden;text-indent:110%;vertical-align:middle;width:18px}#jPanelMenu-menu li a
span.sel{border-color:rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #EF4235;border-style:solid;border-width:5px 0 5px 10px;display:none;height:0;position:absolute;right:10px;top:50%;margin-top:-5px;width:0;text-indent:100%;white-space:nowrap;overflow:hidden}#jPanelMenu-menu li a.active
span.sel{display:block}.p_slide p.hdr
a{color:#808080}.p_slide
p.hdr{position:relative;height:50px;line-height:50px;margin:0;text-align:center;border-bottom:1px solid #ddd}.p_slide a.p_back, .p_slide
a.p_done{position:absolute;font-size:15px}.p_slide
.p_back{padding-left:10px;left:0}.p_slide
.p_done{padding-right:10px;right:0}.p_slide li a:not(.active){color:#808080}.p_slide li
a.has_sub{color:black}.p_slide li
span{color:#999;font-size:11px;line-height:11px}.p_slide li:first-child{//	border-top:1px solid #ddd}#p_p li a
span.logo{width:120px;height:60px;display:block;background:url(http://cdn.static.ovimg.com/img/global/aff_bar_sprite_v25.png) no-repeat;background-size:240px auto;text-indent:100%;white-space:nowrap;overflow:hidden}#p_p a.active
.logo#all{background-position:0 -735px}#p_p
.logo#all{background-position: -120px -735px}#p_p a.active
.logo#free{background-position:0 -216.25px}#p_p
.logo#free{background-position: -120px -216.25px}#p_p a.t.active
.logo#free{background-position:0 -66.25px}#p_p a.t
.logo#free{background-position: -120px -66.25px}#p_p a.active
.logo#amazon_prime{background-position:0 -295px}#p_p
.logo#amazon_prime{background-position: -120px -294px}#p_p a.active
.logo#spiritclips{background-position:0 -1960px}#p_p
.logo#spiritclips{background-position: -120px -1960px}#p_p a.active
.logo#netflix{background-position:0 -439.75px}#p_p
.logo#netflix{background-position: -120px -439.75px}#p_p a.active
.logo#hitbliss{background-position:0 -1487.5px}#p_p
.logo#hitbliss{background-position: -120px -1487.5px}#p_p a.active
.logo#hbo_go{background-position:0 -1406.5px}#p_p
.logo#hbo_go{background-position: -120px -1406.5px}#p_p a.active
.logo#showtime{background-position:0 -1817.5px}#p_p
.logo#showtime{background-position: -120px -1817.5px}#p_p a.active
.logo#vudu{background-position:0 -970px}#p_p
.logo#vudu{background-position: -120px -970px}#p_p a.active .logo#m-go{background-position:0 -516.25px}#p_p .logo#m-go{background-position: -120px -516.5px}#p_p a.active
.logo#amazon{background-position:0 -370px}#p_p
.logo#amazon{background-position: -120px -370px}#p_p a.active
.logo#hulu_plus{background-position:0 -883.75px}#p_p
.logo#hulu_plus{background-position: -120px -883.75px}#p_p a.active
.logo#itunes{background-position:0 -1039px}#p_p
.logo#itunes{background-position: -120px -1039px}#p_p a.active
.logo#cinemax{background-position:0 -1112.25px}#p_p
.logo#cinemax{background-position: -120px -1112.5px}#p_p a.active
.logo#target_ticket{background-position:0 -1734px}#p_p
.logo#target_ticket{background-position: -120px -1734px}#p_p a.active
.logo#snagfilms{background-position:0 -1255px}#p_p
.logo#snagfilms{background-position: -120px -1255px}#p_p a.active
.logo#popcornflix{background-position:0 -655px}#p_p
.logo#popcornflix{background-position: -120px -655px}#p_p a.active
.logo#hulu{background-position:0 -814.75px}#p_p
.logo#hulu{background-position: -120px -814.75px}#p_p a.active
.logo#crackle{background-position:0 -583.75px}#p_p
.logo#crackle{background-position: -120px -583.75px}#p_p a.active
.logo#youtube{background-position:0 -1339px}#p_p
.logo#youtube{background-position: -120px -1339px}#p_p a.active
.logo#dramafever{background-position:0 -135.25px}#p_p
.logo#dramafever{background-position: -120px -135.25px}#p_p a.active
.logo#viki{background-position:0 5px}#p_p
.logo#viki{background-position: -120px 5px}#p_p a.active
.logo#crunchyroll{background-position:0 -1557.25px}#p_p
.logo#crunchyroll{background-position: -120px -1557.25px}#filter_bar{margin-bottom:10px;height:40px}#filter_bar a,
#filter_bar
span{vertical-align:middle;display:inline-block;line-height:40px}#filter_bar div:first-child{float:left;width:200px;border-right:1px solid #ccc}#filter_bar div:nth-child(2){float:right;width:100px;text-align:center}#filter_bar
a#panel_p{position:relative;margin-left:10px;width:95px;height:40px;text-indent:100%;white-space:nowrap;overflow:hidden;background:url(http://cdn.static.ovimg.com/img/global/aff_bar_sprite_v25.png) no-repeat;background-size:180px auto}#filter_bar a
span.carret{width:0;height:0;border-bottom:10px solid #EF4235;right:0;bottom:0;border-left:10px solid transparent;position:absolute}#filter_bar
a#panel_f{display:block;height:40px;position:relative}#filter_bar
a#panel_p.all{background-position:0 -557.7px}#filter_bar
a#panel_p.free.m{background-position:0 -163.9px}#filter_bar
a#panel_p.free.t{background-position:0 -51.4px}#filter_bar
a#panel_p.amazon_prime{background-position:0px -223px}#filter_bar
a#panel_p.spiritclips{background-position:0px -1,471.8px}#filter_bar
a#panel_p.netflix{background-position:0px -331.6px}#filter_bar
a#panel_p.hitbliss{background-position:0px -1117.4px}#filter_bar
a#panel_p.hbo_go{background-position:0px -1056.6px}#filter_bar
a#panel_p.showtime{background-position:0px -1364.9px}#filter_bar
a#panel_p.vudu{background-position:0px -729.3px}#filter_bar a#panel_p.m-go{background-position:0px -388.9px}#filter_bar
a#panel_p.amazon{background-position:0px -279.3px}#filter_bar
a#panel_p.hulu_plus{background-position:0px -664.6px}#filter_bar
a#panel_p.itunes{background-position:0px -781px}#filter_bar
a#panel_p.cinemax{background-position:0px -836.1px}#filter_bar
a#panel_p.target_ticket{background-position:0px -1305.3px}#filter_bar
a#panel_p.snagfilms{background-position:0px -943px}#filter_bar
a#panel_p.popcornflix{background-position:0px -4934px}#filter_bar
a#panel_p.hulu{background-position:0px -612.80px}#filter_bar
a#panel_p.crackle{background-position:0px -439.60px}#filter_bar
a#panel_p.youtube{background-position:0px -1006px}#filter_bar
a#panel_p.dramafever{background-position:0px -103.2px}#filter_bar
a#panel_p.viki{background-position:0px 3px}#filter_bar
a#panel_p.crunchyroll{background-position:0px -1169.7px}